Kertas Nusantara - Bug #4142

Error Authorization saat Import ORM Data (MD Type)
01/13/2026 01:24 PM - haykal haykal

Status: Closed Start date: 01/13/2026
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Dear Azid,

Ketika saya coba mengupload Position Object Detail di menu Import ORM Data (MD Type), terdapat error ORMUPLOADAUTH you
not authorize seperti foto yang saya attach di bawah.

Berdasarkan notes yg ada di redmine #3363, di PCMEPGENPARAM sudah saya tambahkan row baru untk Parameter
PHROMMDTYPE_IMPORT_MODULE dengan value P, namun ketika dicoba lagi masih error juga.

Mungkin karena perlu package yg lu buat juga. Tolong dideploy ya packagenya.
Thanks.
Menu Path: Human Resource > Organization Management > Import ORM Data (MD Type)

Object Class: Position
Master Data: Position Object Detalil

port: https:/hris-kertasnusantara-dev.minovais.com/
db: MinovaES_KertasNusantara_Dev (103.153.60.89)

History

#1 - 01/14/2026 10:21 AM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya referensi http://remote.minovais.com:3000/redmine/issues/3363 ini ya soalnya udah pernah di benerin dulu

package : api 2 (MinovalS.MinovaES.Business.ORM)

makasih

#2 - 01/14/2026 10:55 AM - haykal haykal
- Status changed from QA Test to Closed
